Bug 806908 - i18n avail type names
i18n avail type names
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: i18n (Show other bugs)
4.4
Unspecified Unspecified
low Severity low (vote)
: ---
: RHQ 4.10
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 09:29 EDT by John Mazzitelli
Modified: 2014-04-23 08:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-23 08:30:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2012-03-26 09:29:24 EDT
view_resource_monitor_availability_currentStatus_value = This resource has been {0} since {1}

{0} is one of the AvailabilityType enums. We should i18n that (UP, DOWN, DISABLED, UNKNOWN)
Comment 1 Jay Shaughnessy 2013-09-12 15:41:26 EDT
master commit 798fd4d3ad12395a0e4a4a9d314bc60dd6640ac1

Bug 806908 - i18n avail type names
- Add I18N of availability types in a few GUI places
- Some messsage cleanup to remove several redundancies
Comment 2 Heiko W. Rupp 2014-04-23 08:30:51 EDT
Bulk closing of 4.10 issues.

If an issue is not solved for you, please open a new BZ (or clone the existing one) with a version designator of 4.10.

Note You need to log in before you can comment on or make changes to this bug.